using Lada.Framework.Data.Domains.AI;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.AI
{
    public class AiCallLogMap : IEntityMappingConfiguration<AiCallLog>
    {
        public void Map(EntityTypeBuilder<AiCallLog> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("AiCallLog");
        }
    }
}
